fos_user:
    db_driver: orm
    firewall_name: main
    user_class: OceanExpertBundle\Entity\User
    from_email:
        address: info@oceanexpert.org
        sender_name: OceanExpert Team
    resetting:
        token_ttl: 1800
        email:
            template:   Email/resetting.html.twig
    registration:
        confirmation:
            enabled: true
            template: Email/registration.html.twig
        form:
            type: OceanExpertBundle\Utils\Form\Type\RegistrationFormType
    service:
        mailer: fos_user.mailer.twig_swift
